/* mobile */
@media only screen and (max-width: 813px) {
	body {
		margin: 0;
		padding: 0;
	}

	main {
		overflow: hidden;
	}

	.app-preview-container {
		display: none;
	}

	#service_1 {
		position: relative;
		top: -120px;
	}

	#services_2 {
		position: relative;
		top: -200px;
	}

	h1,
	.description,
	.hidden-mobile {
		display: none;
	}

	.hidden-pc {
		display: block;
	}

	.mobile-description,
	.elementor-icon-list-text {
		text-align: center;
		display: inline;
	}

	#side-by-side-container {
		position: relative;
		bottom: 200px;
	}

	#side-by-side-container .side-by-side-card {
		flex-direction: column;
	}

	#side-by-side-container .side-by-side-card img {
		width: 80%;
	}

	.pc-a {
		display: none;
	}

	.custom-tab-bar {
		display: none;
	}

	.footer-links,
	.footer-contact {
		text-align: left;
	}

	.partners-carousel-content {
		left: 0;
	}

	#navbar ul #extra {
		flex-direction: column;
		position: relative;
		left: 5%;
	}

	.service-items {
		flex-direction: column;
	}

	.owl-carousel-item {
		height: 50vh;
	}

	.ui-datatable table {
		overflow-wrap: normal;
		width: 100%;
		table-layout: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
	}

	.ui-datatable thead th,
	.ui-datatable tbody td {
		white-space: nowrap;
	}

	/* Masquer les champs de filtrage */
	.ui-datatable .ui-column-filter {
		display: none;
	}

	.dirigeants-cards {
		flex-direction: column;
		gap: 5px !important;
	}
	#synergie > div img {
		scale: 0.6;
	}

	.download-buttons {
		flex-direction: column;
	}
	.owl-carousel-item div.content div h2 {
		font-size: 30px !important;
	}
	.owl-carousel-item div.content div p {
		letter-spacing: 0 !important;
	}
	.owl-carousel-item div.content div {
		margin: 4% !important;
	}

	/* Carousel de sherpaPay */
	.sherpapay-carousel-item .content img {
		position: absolute;
		width: 70%;
		height: 75%;
		z-index: -1;
		top: 27%;
	}
	.cgu-content {
		text-align: start !important;
	}
	.cgu-hero h1{
		display: inline;
		font-size: 35px !important;
	}
}

/* Tablette */

@media only screen and (max-width: 1338px) {
	#main {
		margin: 25px;
	}
	.plan-card-description-and-benefit {
		display: flex;
	}
	.app-item-preview div {
		margin: 15px;
	}
	.benefit div p {
		margin: 20px;
	}
}

@media only screen and (max-width: 1103px) {
	#plan-preview-content {
		flex-direction: column;
	}
	.vitrine-plan-card-overview-container-show.showClass {
		display: flex !important;
		flex-direction: row !important;
	}
	#plan-preview-content > div {
		margin: 20px;
	}
	div.app-items:nth-child(1) {
		display: flex;
		flex-direction: row;
	}
	#services-bref-resume {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	#services-bref-resume > div:nth-child(2) {
		margin-top: 15%;
	}
	.sherpapay-info-img img {
		width: 400px !important;
		height: 453px !important;
	}
}

@media only screen and (max-width: 1140px) {
	.infos-row {
		margin: 20px;
	}
}

@media only screen and (max-width: 973px) {
	.sherpapay-download-app {
		flex-direction: column !important;
		/* align-items: start !important; */
		margin: 20px;
		gap: 50px !important;
	}
	.sherpapay-download-app h2 {
		text-align: center;
	}
}
